<bugID>344588<Summary>[newprefs] Certificates preference associated label not spoken by WindowEyes</Summary><Description>Requires WindowEyes 5.5K and a Firefox build with the newly reorganized preferences window (bug 340677).

Step to reproduce:

1. Tools / Options / Advanced / Encryption
2. Tab to radio button in Certificates group box

Results:

WindowEyes speaks "Select one automatically"

Expected results:

WindowEyes should also speak the associated label, i.e. "When a web site requires a certificate: Select one automatically."</Description></bugID>